body {
margin-top: 10px;
background-color: #000000;
font-family: verdana, tahoma, sans-serif; 
font-size: 12px; 
color: #c0c0c0;
}
a {
text-decoration:none;
color: #ffffff;
}
a:visited {
text-decoration:none;
color: #777777;
}
a:visited.navi {
color: #ffffff;
}
a:hover {
text-decoration:underline;
}
p { 
font-family: verdana, sans-serif; 
font-size: 12px; 
color: #bcbcbc;
text-align: left;
padding-left: 10px;
padding-right: 10px;
}
p.kuvateksti { 
font-family: verdana, sans-serif; 
font-style: italic;
font-size: 12px; 
color: #bcbcbc;
text-align: left;
margin-left: 30px;
margin-right: 150px;
}
p.breadcrumb { 
font-family: verdana, sans-serif; 
font-size: 10px; 
color: #bcbcbc;
text-align: left;
padding-left: 10px;
padding-top: 5px;
}
p.small { 
font-family: verdana, sans-serif; 
font-size: 10px; 
color: #bcbcbc;
text-align: right;
padding-left: 10px;
padding-right: 10px;
}
td.navi1 {
background-color: #4D5500;
font-family: verdana, sans-serif; 
font-size: 12px; 
color: #bcbcbc;
text-align: left;
text-indent: 20px;
}
td.footer1 {
background-color: #4D5500;
font-family: verdana, sans-serif; 
font-size: 10px; 
color: #bcbcbc;
text-align: right;
padding-right: 20px;
}
td.content {
background-color: #1f1f1f;
font-family: verdana, sans-serif; 
font-size: 12px; 
color: #bcbcbc;
text-align: left;
}
li {
font-family: verdana, sans-serif; 
font-size: 12px; 
color: #bcbcbc;
text-align: left;
}
h1 {
font-family: verdana, sans-serif; 
font-size: 24px;
color: #bcbcbc;
font-weight: normal;
text-align: left;
padding-left: 10px;
}
h2 {
font-family: verdana, sans-serif; 
font-size: 16px;
color: #bcbcbc;
text-align: left;
padding-top: 10px;
padding-left: 10px;
}
h3 {
font-family: verdana, sans-serif; 
font-size: 14px;
font-weight: bold;
color: #bcbcbc;
text-align: left;
padding-top: 10px;
padding-left: 10px;
}
img.right {
float:right;
margin-left: 10px;
margin-right: 10px;
border-color: #777777;
border-style: solid;
border-width: 1px;
}
img.indent {
margin-left: 30px;
border-color: #777777;
border-style: solid;
border-width: 1px;
}
img.galleries {
margin-left: 30px;
border-width: 0px;
}
